<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ToDo Lists</title>
</head>

<body>
    <header>
    </header>
    {% block content %}
    {% endblock content %}
</body>

</html>
